Bug 130493 - ACL to disable perl User pages
ACL to disable perl User pages
Status: CLOSED NOTABUG
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn360
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Max Spevack
:
Depends On:
Blocks: 145821
  Show dependency treegraph
 
Reported: 2004-08-20 15:38 EDT by Ryan Bloom
Modified: 2007-04-18 13:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-20 16:57:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Bloom 2004-08-20 15:38:47 EDT
We want to be able to disable all perl user pages with a single ACL.
Comment 1 Bret McMillan 2005-01-20 16:57:36 EST
crufty, closing

Note You need to log in before you can comment on or make changes to this bug.